* {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;	
}
body {
	margin: 0px;
	padding: 0px;
}
img {
	margin: 0px;
}
a {
	text-decoration: none;
}
ul {
	list-style: none;
}

/****************************************** TOP ******************************************/
.divTop {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.contentMenu {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #EEEEEE;
}
.ulMenu {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
	position: relative;
}
.detailTop {
	background-color: #EEEEEE;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 10px;
}
.liMenu {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 166px;
}
.lkMenu, .lkMenu:visited {
	line-height: 80px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 80px;
	width: 100%;
	color: #00690C;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	display: block;
}
.lkMenu:hover {
	text-decoration: underline;
}
.detailMenuList {
	background-image: url(../img/detail_menu.png);
	background-repeat: no-repeat;
	background-position: 145px center;
}
.ulMenuList {
	background: none;
	width: 150px;
	display: none;
	position: absolute;
	top: 55px;
	height: auto;
	padding: 0;
	margin-left: 55px;
	-webkit-box-shadow: 2px 2px 1px 1px rgba(6, 6, 6, 0.1);
	box-shadow: 2px 2px 1px 1px rgba(6, 6, 6, 0.1);
	border: 1px solid #DDDDDD;
}
.liMenuList {
	clear: both;
	padding: 10px;
	float: left;
	width: 130px;
	background-color: #EEEEEE;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.lkMenuList, .lkMenuList:visited {
	color: #00690C;
	width: 100%;
	font-size: 18px;
	padding: 0px;
}
.lkMenuList:hover {
	text-decoration: underline;
}

/****************************************** FIM ******************************************/

.divGeneral {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.alignGeneral {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.contentLogoSocial {
	float: left;
	width: 960px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.lkLogo {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 250px;
}
.lkLogo img {
	margin: 0px;
	padding: 0px;
	float: left;
}
.divSociais {
	padding: 0px;
	float: right;
	width: 150px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.lkSociais {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 60px;
	width: 60px;
	background-image: url(../img/img_sociais.png);
	background-repeat: no-repeat;
}
.lkSocialFacebook {
	background-position: 0px 0px;
}
.lkSocialFacebook:hover {
	background-position: 0px -70px;
}
.lkSocialTwitter {
	background-position: -70px 0px;
}
.lkSocialTwitter:hover {
	background-position: -70px -70px;
}


/****************************************** RODAPÉ ******************************************/
.divFooter {
	padding: 0px;
	float: left;
	width: 100%;
	background-color: #DDDDDD;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
.descriptionFooter {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	height: 80px;
	font-size: 20px;
	line-height: 80px;
	font-weight: normal;
	color: #00670C;
}
/****************************************** FIM ******************************************/

.contentTitle {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.detailTitle {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 5px;
	width: 100%;
	background-color: #EEEEEE;
}
.titlePages {
	float: left;
	width: 960px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	height: 60px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-color: #EEEEEE;
	font-size: 24px;
	line-height: 60px;
	font-weight: bold;
	color: #185F1D;
}

